#
#Sun Jan 25 10:08:17 CET 2026
dependencies=inetcore,25.10;htmlengine
entrypoint=com.inet.report.plugins.ReportingServerPlugin
external=
flags=core;designer;helpdesk;pdfc
group=reporting;system
icon=com/inet/report/images/crlogo.png
id=reporting
initAfter=
internal=jfreechartCC.jar;jcommon.jar
optionalDependencies=webapi.core;theme;drive;remotegui;oauth.connection
packages=com.inet.report;com.inet.viewer;com.inet.problemfinder;com.inet.report.webapi;com.inet.chart3d
version=25.10.314
